[Arch] New upgrade broke flashplugin

OSS specific Linux discussion (x86/amd64)

Moderators: cesium, dev, kodachi, hannu

[Arch] New upgrade broke flashplugin

Postby igorzwx » Sat May 14, 2011 3:16 am

Today's upgrade (flashplugin 10.2.159.1-2 => 10.3.181.14-1) broke microphone in macromedia flash.
Playback works, but microphone does not.
Microphone does not work with OSS4 (alsa emulation with the magic patch viewtopic.php?f=3&t=4306 ).
It is not likely to work with ALSA too.
This means that web conferencing with Adobe Connect (and the like) is now broken.

Package Details: flashplugin 10.3.181.14-1
Maintainers: Ionuț Mircea Bîru
http://www.archlinux.org/packages/extra ... ashplugin/


The obvious solution is to downgrade flashplugin (10.3.181.14-1 => 10.2.159.1-2)
https://wiki.archlinux.org/index.php/Do ... g_Packages
igorzwx
Supporter
 
Posts: 987
Joined: Sun Jun 28, 2009 9:31 pm

Return to Linux

Who is online

Users browsing this forum: No registered users and 1 guest

cron